<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Appointment extends Model
{

    protected $table = "appointment";

    public function client(){
        return $this->belongsTo(Client::class, 'client_id', 'id');
    }

    public function pro(){
        return $this->belongsTo(Pro::class, 'pro_id', 'id');
    }
}
